/* Home page styles-------------------------------------------------- */.cover {    top: 0;    left: 0;    height: calc(100vh - 110px);    padding: 0px;}.cover-mobile {    top: 0;    left: 0;    height: 500px;    padding: 0px;}.cover-bg {    height: 100%;    width: 100%;    background-color: #006CB8;    background-image: url(/img/bgBrandedCode.jpg);    opacity: 0.9;    padding: 0px;    margin: 0px;}.cover-content {    position: relative;    top: -100%;    /*padding: 10px;*/    color: white;    font-weight: 600;    overflow: hidden;}/*large logo*/.logoImg-l {    height: 12em;    width: 12em;    /*max-height: 20vh;    min-height: 7vw;    min-width: 7vw;*/    /*max-height: 20vh;    min-height: 7vw;    min-width: 15vw;*/}.logoBg-l {    width: 12em;    height: 12em;    /*min-width: 10vw;*/    margin-left: auto;    margin-right: auto;    margin-top: 8vh;    margin-bottom: 8vh;    padding-top: 2px;    background-color: white;    border-radius: 12px;    /*max-width: 55vh;    min-width: 20vw;    margin-left: auto;    margin-right: auto;    margin-top: 8vh;    margin-bottom: 8vh;    padding: 20px;    background-color: white;    border-radius: 12px;*/}.tagLine-l {    font-size: 16pt;    color: white;    font-weight: normal;

    /*color: #006CB8;*/}.tagLine-s {    font-size: 14pt;    color: white;    font-weight: bold;}.tagLineBg {    width: 50vw;    margin-right: auto;    margin-left: auto;    padding: 10px;    border-radius: 12px;    /*background-color: rgba(0,20,80,0.9);*/
    /*background-color: #FFF;*/
    /*background:
    repeating-linear-gradient(
        45deg,
        #FFF,
        #FFF 20px,
        #DDD 20px,
        #DDD 40px
    );*/    /*background-color: rgba(0,108,184,0.9);*/
    /*background:
    repeating-linear-gradient(
        45deg,
        #005bb8,
        #005bb8 20px,
        #006bc8 20px,
        #006bc8 40px
    );*/
    /*Background:  #005bc8;*/
    background-color: rgba(0,91,184,0.9);
    /*background-color: rgba(0,91,200,0.9);*/}